body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #F0F0E6;
	background-image: url(/fond1.gif);
	margin: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 25px;
}

#site {
	background-color: #F0F0E6;
	background-image: url(/images/tronc.png);
	background-repeat: repeat-y;
	margin: 0px;
	height: auto;
	clear: both;
}

#entete {
	background-color: #F0F0E6;
	margin: 0px;
	height: 175px;
	background-image: url(/images/tronc.png);
	background-repeat: repeat-y;



}
#entete h1 {
	color: #663300;
	font-size: large;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;


}
#entete a {
	color: #663300;
	text-decoration: none;
	border: none;

}
#logo {
	float: left;
	border: none;
}
#menuhaut {
	padding: 5px;
	margin-top: 90px;
	font-size: large;

}

#menuhaut li{
	float: left;
	list-style-position: inside;
	display: table-footer-group;
}
#menuhaut ul{
	list-style-type: square;
	color: #663300;
	list-style-position: outside;
	margin: 0px;
	display: table-footer-group;
	float: right;
	font-size: large;
}
#menuhaut a {
	color: #663300;
	text-decoration: none;
	border: none;
}
#menuhaut a:hover {
	color: #F0F0E6;
	background-color: #663300;
	text-decoration: none;
	border: none;
}
#menu {
	background-color: #F0F0E6;
	width: 150px;
	float: left;
	padding: 5px;
	background-image: url(/images/tronc.png);

}

#menu h1{
	font-size: large;
	font-weight: bold;
	color: #663300;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #663300;
	border-bottom-color: #663300;
	text-align: center;
	margin-bottom: 3px;
}
#menu li{
}
#menu ul{
	list-style-type: square;
	color: #663300;
	list-style-position: outside;
	margin: 0px;
}
#menu a {
	color: #663300;
	text-decoration: none;
	border: none;
}

#contenu {
	background-color: #FFFFFF;
	padding: 5px;
	border-left-width: thin;
	border-left-style: ridge;
	border-left-color: #000066;
	margin-left: 160px;
	height: 100%;





}
#contenu h1{
	line-height: normal;
	font-size: large;
	font-weight: bold;
	text-align: center;
	border: outset;
}
#contenu h2{
	line-height: normal;
	font-size: medium;
	font-weight: bold;
	text-align: center;
}

#pied {
	background-color: #F0F0E6;
	height: 70px;
	color: #663300;
	text-align: center;
	clear: both;
}
#pied a{
	color: #663300;
	font-size: x-small;
}

#poubelle {
	background-color: F0F0E6;

}
/*EVENEMENTS*/
dl.evenement {
padding: 0;
}
.evenement dt {
	width: 140px;
	font-weight: bold;
	position: relative;
	top: 1.1em;
}
.evenement dd {
	border-left: 1px solid #000;
	margin: 0 0 0 150px;
	padding-left: 10px;
}

/*RECETTES*/
dl.recette {
padding: 0;
}
.recette dt {
	width: 100px;
	font-weight: bold;
	position: relative;
	top: 1.1em;
}
.recette dd {
	border-left: 1px solid #000;
	margin: 0 0 0 120px;
	padding-left: 10px;

}
.centrer {
	text-align: center;
	text-decoration: none;
	border: none;

}
.image {
	border: none;
}
